== Why is this an issue?

An include that grows too much tends to aggregate too many responsibilities and inevitably becomes harder to understand and therefore to maintain. Above a specific threshold, it is strongly advised to refactor the include into smaller ones which focus on well-defined topics.

ifdef::env-github,rspecator-view[]

'''
== Implementation Specification
(visible only on this page)

=== Message

Split this include into smaller modules


=== Parameters

.maximumLineIncludeThreshold
****

----
200
----

The maximum number of lines of code
****


endif::env-github,rspecator-view[]
